<?php

namespace app\admin\controller;

use app\common\controller\Backend;

/**
 * 控制台 - 六合彩数据分析
 *
 * @icon   fa fa-dashboard
 */
class Dashboard extends Backend
{
    public function index()
    {
        $this->assign('periods', 100);
        return $this->view->fetch();
    }
}
